/*==================== HIDE SHOW - VERSIONS */

@media all and ( max-width : 736px ) {

#desktop-wrapper { display: none; }

#mobile-wrapper { display: block; }

}

@media all and ( min-width : 736px ) {

#desktop-wrapper { display: block; }

#mobile-wrapper { display: none; }

}


/*==================== MARGIN OVERRIDE - INCLUDES MEDIA QUERY */

#main-wrapper { margin-top: 0px !important; }


/*==================== PADDING OVERRIDE - INCLUDES MEDIA QUERY */

.extra-padding-left { padding-left: 25px !important; }
.extra-padding-right { padding-right: 25px !important; }

@media all and ( max-width : 736px ) {
.extra-padding-left { padding-left: 15px }
.extra-padding-right { padding-right: 15px; }
}


/*==================== FLEXBOX FIX */

.equal-box-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.equal-box-container .equal-box {
	flex: 1;
	height: auto;
}


/*==================== TYPOGRAPHY ADJUSMENTS */

#main-wrapper p.body,
#main-wrapper p.body.explainer,
#main-wrapper p.caption { font-size: 1.05em; }

#main-wrapper ul li {
	font-family: 'Arial', sans-serif;
	font-size: 1.075em;
}

#main-wrapper p.body.intro {
	font-size: 1.2em;
	line-height: 2.125em;
}

#main-wrapper h1,
#main-wrapper h2,
#main-wrapper h3,
#main-wrapper h4 {
	margin: 25px 0 20px;
    font-family: 'Arnhem Bold', 'Georgia', serif !important;
    line-height: 1.125;
    letter-spacing: -.015em;
}

#main-wrapper h2 { text-transform: none; }

#main-wrapper h1 { font-size: 4.74em; }
#main-wrapper h2 { font-size: 3.75em; }
#main-wrapper h3 { font-size: 2.75em; }
#main-wrapper h4 { font-size: 2.25em; }

#shsph-bios h4 { font-size: 1.65em; }

#shsph-bios #story-image-multi-text h4 span.bio-degrees {
	display: block;
	margin: 6px 0 10px;
	width: 100%;
    font-family: 'arial', sans-serif;
    font-size: .62em;
}

#shsph-bios #story-image-multi-text p.body.explainer {
	margin: 2px 0 20px;
	line-height: 1.5;
}

#shsph-numbers h2.number {
	margin: 0;
	font-size: 4.5em;
	letter-spacing: -.035em;
	line-height: 1;
	text-align: center;
}

#shsph-numbers h2.number span.percent,
#story-multi-text-display h2 > span.percent {
	margin-left: 5px;
	font-family: 'Arnhem Blond', sans-serif;
	font-size: .65em;
}

#shsph-numbers h6.category {
	font-family: 'Antenna', sans-serif;
	font-size: .75em;
    line-height: 1.55;
	text-align: center;
}

#main-wrapper p.body.explainer {
	display: block;
	margin: 0 0 10px 0;
	width: 100%;
}

blockquote.blockquote-overlay.display, blockquote.blockquote-standard.display {
	font-family: 'Arnhem Bold', serif;
	font-size: 3.25em;
}

#shsph-numbers img.growth-arrow {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 8px;
	width: 50%;
}


/*==================== CONTAINER WIDTHS AND BACKGROUNDS */

#story-image-caption.container,
#story-image-overlay.container,
#story-carousel-01.container,
#shsph-introduction,
#shsph-programs,
#shsph-numbers,
#shsph-parkinsons,
#shsph-bios,
#shsph-research,
#shsph-resources,
#shsph-accordion-top,
#shsph-accordion,
#story-image-caption.container .col-md-12,
#story-image-overlay.container .col-md-12 {
	width: 100%;
	max-width: 100%;
}

/*==================== independent styling for faster editing */

#shsph-introduction	{ background: #ffffff; }
#shsph-programs		{ background: #e1e1e1; }
#shsph-numbers 		{ background: #ffffff; }
#shsph-parkinsons	{ background: rgba(255,255,255,.35); }
#shsph-bios			{ background: #ffffff; }
#shsph-research		{ background: #e1e1e1; }
#shsph-resources	{ background: rgba(0,0,0,.35); }
#shsph-resources #story-cards { background: rgba(0,0,0,0); }
#shsph-accordion-top { background: #e1e1e1; }
#shsph-accordion	{ background: #e1e1e1; }

#story-image-side-caption,
#story-image-text-display,
.story-content-padding,
.container-fluid.story-content-padding,
.equal-box .story-content-padding {
	background: none !important;
	background-color: none !important;
}


/*==================== CARD ADJUSTMENTS */

#shsph-resources #story-cards .card { background: rgba(255,255,255,.35); }

#shsph-resources #story-cards .card-body { color: #272727; }

#shsph-resources #story-cards .card .text-muted { color: #525252; }


/*==================== MARGINS AND PADDING */

.equal-box .story-content-padding {
	padding: 80px 0px 80px 50px;
}

.story-content-padding,
#story-cards.story-content-padding,
#story-cards-image-multiple.container.story-content-padding,
#story-cards-text-multiple.container.story-content-padding {
	padding: 80px 0 !important;
}

#story-introduction.story-content-padding {
	padding-top: 130px;
}

#story-image-caption img {
	margin: 0;
}

#story-image-overlay img { margin: 0; }


/*==================== CAROUSEL ADJUSTMENTS */

.carousel-control[style] {
    width: 33.45%;
}

.carousel-container.full .carousel-inner .item .carousel-caption {
	display: none;
	background-color: #aaaaaa !important;
}


/*==================== PAGE NAVBAR STYLES AND ADJUSTMENTS */

/* IF NEEDED
#main-wrapper .container-fluid { z-index: 15; }
*/

#navbar {
	margin-bottom: -46px; /* TO ADJUST */
	margin-bottom: 0px;
    overflow: hidden;
    background-color: none;
}

#navbar .col-md-12 {
	position: relative;
	border-radius: 0 0 10px 10px;
	background: rgba(0,0,0,.6);
	background: rgba(152,30,77,.9);
/*	z-index: 100000; */
}

#navbar a:first-of-type {
	border-radius: 0 0 0 10px;
}

#navbar a {
	float: left;
    display: block;
    padding: 14px;
	font-family: 'Antenna', sans-serif;
	font-size: .75em;
	color: #eeeeee;
    text-align: center;
	text-transform: uppercase;
    text-decoration: none;
	border-right: solid 1px rgba(255,255,255,.5);
	background: rgba(152,30,77,.5);
	transition: all .2s;
}

#navbar a:hover {
	color: #ffffff;
	background: rgba(152,30,77,1);
}

.content {
	padding: 16px;
}

/* IF NEEDED
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}
*/

.sticky + .content {
    padding-top: 60px;
}


/*==================== ACCORDIONS */

.panel.show, .panel-nested.show { max-height: 3000px; }

#story-accordion > div.col-md-12 {
	padding-left: 15px;
	padding-right: 15px;
}

#accordion, #accordion-nested,
#accordion .panel, #accordion-nested .panel,
#accordion .panel.show, #accordion .panel-nested.show { background: none; }

#accordion, #accordion-nested,
#accordion .panel, #accordion-nested .panel,
#accordion .accordion:after,
#accordion-nested .accordion-nested:after { color: #272727; }

#accordion .accordion:after, #accordion-nested .accordion-nested:after { margin-top: -4px; }

#story-accordion div #accordion-nested:first-of-type {
    border-top: 0 none;
}

#story-accordion div #accordion-nested:last-of-type {
    border-bottom: 0 none;
}

#shsph-accordion h4.accordion { font-size: 1.45em; }

#shsph-accordion h4.accordion-nested,
#main-wrapper h4.accordion-nested {
	padding-left: 0;
	font-size: 1.35em;
	color: #272727;
}

h4.accordion, h4.accordion-nested
#shsph-accordion h4.accordion-nested,
#main-wrapper h4.accordion-nested {
	margin: 22px 0 20px !important;
}


/*==================== MOBILE ACCORDIONS */

#mobile-wrapper .story-content-padding { padding: 40px 0 !important; }

#shsph-mobile-programs { background: #ffffff; }
#mobile-accordion-wrapper { background: #ffffff; }

#shsph-mobile-programs #story-accordion div #accordion:first-of-type {
    border-top: 0 none;
}

#shsph-mobile-programs h4
#shsph-mobile-programs h4.accordion-nested {
	margin: 14px 0;
	background: #ffffff;
}

#mobile wrapper .accordion,
#mobile wrapper .accordion-nested[style] {
    padding-left: 0px !important;
}

#mobile-wrapper .shsph-mobile-programs h4.accordion,
#mobile-wrapper .shsph-mobile-programs h4.accordion-nested {
	font-size: 1.25em;
	color: #272727;
}

#shsph-mobile-outlook #shsph-numbers .container,
#mobile-wrapper .shsph-mobile-programs div.col-md-12 {
	padding-left: 0;
	padding-right: 0;
}


/*==================== MOBILE NUMBERS */

#shsph-numbers.shsph-mobile-numbers h6.category {
	margin: 0 auto;
	width: 60%
}

#shsph-numbers.shsph-mobile-numbers .growth-wrapper {
	float: left;
	margin: 15px 0;
	width: 100%;
}

#shsph-numbers.shsph-mobile-numbers img.growth-arrow {
	width: 40%;
}


/*==================== MOBILE BIO */

#shsph-mobile-leaders #accordion img {
	margin: 30px 0 10px !important;
}





